.header {
	width:100%;
	height:91px;
	background-color:#fff;
}
.headerCenter {
	width:990px;
	height:91px;
	margin:0 auto;
	position:relative;
}
.logo {
	width:171px;
	height:45px;
	overflow:hidden;
	display:block;
	position:absolute;
	top:33px;
	left:0;
	background-image:url(../images/logo.jpg);
}
.menu {
	height:25px;
	position:absolute;
	right:0;
	bottom:5px;
	z-index:1200;
}
.homeNav:hover, .profileNav:hover, .servicesNav:hover, .galleryNav:hover, .contactNav:hover, .active {
	background-position:bottom;
}
.homeNav {
	width:33px;
	height:25px;
	overflow:hidden;
	display:inline-block;
	text-indent:-9999px;
	float:left;
	background-image:url(../images/homeNav.gif);
	margin:0 0 0 21px;
}
.profileNav {
	width:46px;
	height:25px;
	overflow:hidden;
	display:inline-block;
	text-indent:-9999px;
	float:left;
	background-image:url(../images/profileNav.gif);
	margin:0 0 0 21px;
}
.servicesNav {
	width:54px;
	height:25px;
	overflow:hidden;
	display:block;
	text-indent:-9999px;
	background-image:url(../images/servicesNav.gif);
	margin:0 0 0 21px;
}
.galleryNav {
	width:51px;
	height:25px;
	overflow:hidden;
	display:block;
	text-indent:-9999px;
	background-image:url(../images/galleryNav.gif);
	margin:0 0 0 21px;
}
.contactNav {
	width:52px;
	height:25px;
	overflow:hidden;
	display:inline-block;
	text-indent:-9999px;
	float:left;
	background-image:url(../images/contactNav.gif);
	margin:0 0 0 21px;
}
.contentContainer {
	width:100%;
	overflow:hidden;
	background-image:url(../images/background.jpg);
	background-repeat:repeat-x;
	min-height:400px;
	background-color:#fff;
}
.homeWrapper {
	width:990px;
	overflow:hidden;
	background-image:url(../images/homeWrapperBg.png);
	background-repeat:repeat-x;
	margin:10px auto 0 auto;
}
.galleryWrapper {
	width:990px;
	overflow:hidden;
	background-image:url(../images/homeWrapperBg.png);
	background-repeat:repeat-x;
	margin:0px auto 0 auto;
}
.homeBannerContainer {
	width:974px;
	height:500px;
	overflow:hidden;
	padding:8px 8px 0 8px;
}
.galleryBannerContainer {
	width:974px;
	height:509px;
	overflow:hidden;
	padding:0px 8px 0 8px;
}
.internalImages {
	margin:10px 0 20px 0;
}
.homeBannerContainerInternal {
	width:974px;
	height:205px;
	overflow:hidden;
	padding:8px 8px 0 8px;
}
.homeBannerContainerInternal .bannerMiddle, .homeBannerContainerInternal .bannerLeft, .homeBannerContainerInternal .bannerRight, .homeBannerContainerInternal .bannerCenter  {
	height:189px;
}
.bannerTop {
	width:974px;
	height:8px;
	overflow:hidden;
	background-image:url(../images/homeBannerTop.gif);
}
.bannerMiddle {
	width:974px;
	height:484px;
	overflow:hidden;
}
.bannerLeft {
	width:8px;
	height:484px;
	overflow:hidden;
	float:left;
	display:inline;
	background-image:url(../images/bannerLeft.jpg);
}
.bannerRight {
	width:8px;
	height:484px;
	overflow:hidden;
	float:left;
	display:inline;
	background-image:url(../images/bannerRight.jpg);
}
.bannerCenter {
	width:958px;
	height:484px;
	overflow:hidden;
	float:left;
	display:inline;
	position:relative;
	z-index:1000;
}
.bannerBottom {
	width:974px;
	height:6px;
	overflow:hidden;
	background-image:url(../images/bannerBottom.gif);
}
.bannerBottomInternal {
	width:974px;
	height:8px;
	overflow:hidden;
	background-image:url(../images/bannerBottomInternal.gif);
}
.leadersContainerHome {
	width:974px;
	height:165px;
	overflow:hidden;
	position:relative;
	margin:0 auto;
	padding:0 0 10px 0;
}
.leaderLeftHome {
	width:301px;
	padding:14px;
	height:137px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:1px;
	background-image:url(../images/leaderBg.png);
}
.leaderMiddleHome {
	width:301px;
	padding:14px;
	height:137px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:324px;
	background-image:url(../images/leaderBg.png);
}
.leaderRightHome {
	width:301px;
	padding:14px;
	height:137px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:647px;
	background-image:url(../images/leaderBg.png);
}
.leaderRightInternal {
	width:311px;
	padding:9px;
	height:121px;
	overflow:hidden;
	background-image:url(../images/leaderBgInternal.png);
	position:relative;
}
.leaderImage {
	width:301px;
	height:137px;
	overflow:hidden;
	display:block;
	position:relative;
}
.leaderImageInternal {
	width:311px;
	height:121px;
	overflow:hidden;
	display:block;
	position:relative;
}
.gallery {
	position:relative;
	width:958px;
	height:484px;
	overflow:hidden;
	display:block;
}
.thumbs {
	width:162px;
	height:465px;
	overflow:hidden;
	position:absolute;
	top:14px;
	right:17px;
}
.thumbOne {
	width:162px;
	height:154px;
	overflow:hidden;
	display:block;
	position:relative;
	top:0;
	left:0;
}
.thumbTwo {
	width:162px;
	height:154px;
	overflow:hidden;
	display:block;
	position:relative;
	top:0;
	left:0;
}
.thumbThree {
	width:162px;
	height:154px;
	overflow:hidden;
	display:block;
	position:relative;
	top:0;
	left:0;
}
.thumbOne img, .thumbTwo img, .thumbThree img{position:absolute; top:0; left:0;}
.leaderText {
	top:43px;
	left:38px;
	overflow:hidden;
	position:absolute;
	width:170px;
}
.leaderText2 {
	top:26px;
	left:38px;
	overflow:hidden;
	position:absolute;
	width:170px;
}
.findoutmore {
	width:101px;
	height:23px;
	overflow:hidden;
	display:block;
	background-image:url(../images/findoutmore.gif);
	text-indent:-9999px;
}
.findoutmore:hover {
	background-position:bottom;
}
.getaqyote2 {
	width:78px;
	height:23px;
	overflow:hidden;
	display:block;
	background-image:url(../images/getaquote2.jpg);
	text-indent:-9999px;
}
.getaqyote2:hover {
	background-position:bottom;
}
.leaderText p {
	font-size:11px;
	line-height:1.2em;
	margin:0 0 6px 0;
}
.footer {
	width:990px;
	overflow:hidden;
	margin:0 auto;
	height:80px;
}
.links {
	overflow:hidden;
	float:left;
	display:inline;
}
.footer a {
	float:left;
	display:inline-block;
	color:#686059;
}
.footer a:hover {
	color:#302d29;
}
.divider {
	float:left;
	margin:2px 5px 0 5px;
	width:1px;
	height:11px;
	overflow:hidden;
	background-color:#afaba5;
}
.links {
	margin:13px 0 0 15px;
	float:left;
	display:inline;
	overflow:hidden;
}
.imagineID {
	margin:13px 15px 0 0;
	float:right;
	display:inline;
	overflow:hidden;
}
.menu li {
	float:left;
	display:inline;
}
#m3 {
	position:absolute;
	z-index:2000;
	visibility: hidden;
	background-image:url(../images/dropdown2.png);
	width:149px;
	height:71px;
}
#m3 a{
	display:block;
	margin:0 0 0 21px;
}
#m4 {
	background-image: url("../images/dropdown.png");
    height: 70px;
    position: absolute;
    visibility: hidden;
    width: 149px;
    z-index: 2000;
}
#m4 a{
	display:block;
	margin:0 0 0 9px;
}
.dropdown {
	float:left;
	display:inline-block;
	position:relative;
}
a.kitchens {
	width:131px;
	height:18px;
	overflow:hidden;
	background:url(../images/kitchens.gif);
	text-indent:-9999px;
	margin:18px 0 2px 9px !important;
	display:block;
}
a.kitchens:hover {
	background-position:right;
}
a.kitchens1 {
	width:131px;
	height:18px;
	overflow:hidden;
	background:url(../images/kitchens1.gif);
	text-indent:-9999px;
	margin:18px 0 2px 9px !important;
	display:block;
}
a.kitchens1:hover {
	background-position:right;
}
a.other {
	width:131px;
	height:18px;
	overflow:hidden;
	background:url(../images/otherServices.gif);
	text-indent:-9999px;
	margin:0px 0 2px 9px !important;
	display:block;
}
a.other:hover {
	background-position:right;
}
a.bathrooms {
	width:131px;
	height:18px;
	overflow:hidden;
	background:url(../images/bathrooms.gif);
	text-indent:-9999px;
	margin:0px 0 2px 9px !important;
	display:block;
}
a.bathrooms:hover {
	background-position:right;
}
a.laundry {
	width:131px;
	height:18px;
	overflow:hidden;
	background:url(../images/laundry.gif);
	text-indent:-9999px;
	margin:0px 0 2px 9px !important;
	display:block;
}
a.laundry:hover {
	background-position:right;
}
.internalWrapper {
	width:975px;
	overflow:hidden;
	margin:0 auto;
	padding:0 0 30px 0;
}
.leftCol {
	width:565px;
	overflow:hidden;
	float:left;
	display:inline;
	margin:30px 49px 0 32px;
}
.rightCol {
	width:329px;
	overflow:hidden;
	float:left;
	display:inline;
	margin:5px 0px 0 0px;
}
.rightText {
	overflow:hidden;
	margin:0 0 0 38px;
}
.rightText h2.address {
	font-size:17px;
	margin:0;
}
.rightText h2 {
	font-family:'Helvetica55';
	font-size:13px;
	line-height:1.3em;
}
.phone {
	font-size:19px !important;
}
.galleryLinks {
	height:31px;
	overflow:hidden;
	margin:8px 0 0 7px;
}
.galleryKitchens {
	width:58px;
	height:29px;
	overflow:hidden;
	display:inline-block;
	background-image:url(../images/galleryKitchen.png);
	text-indent:-9999px;
	float:left;
}
.galleryBathrooms {
	width:74px;
	height:29px;
	overflow:hidden;
	display:inline-block;
	background-image:url(../images/galleryBathrooms.png);
	text-indent:-9999px;
	float:left;
}
.galleryLaundry {
	width:55px;
	height:29px;
	overflow:hidden;
	display:inline-block;
	background-image:url(../images/galleryLaundry.png);
	text-indent:-9999px;
	float:left;
}
.galleryDiv {
	width:1px;
	height:29px;
	overflow:hidden;
	display:inline-block;
	background-image:url(../images/galleryDiv.png);
	text-indent:-9999px;
	float:left;
	margin:0 10px;
}
.galleryKitchens:hover, .galleryBathrooms:hover, .galleryLaundry:hover, .view:hover, .view2:hover {
	background-position:bottom;
}
.text {
	width:200px;
	overflow:hidden;
	background-color:#1f1f32;
	padding:18px 11px 13px 15px;
}
.textHome {
	width:200px;
	overflow:hidden;
	background-color:#1f1f32;
	padding:17px 25px 21px 25px !important;
}
.writing {
	width:250px;
	overflow:hidden;
	position:absolute;
	left:0;
	top:45px;
	z-index:100;
}
.writing h1 {
	color:#fff;
	font-family:'Helvetica45';
	font-size:24px;
}
.writing p {
	color:#fff;
	font-family:'Helvetica45';
	font-size:13px;
}
.view {
	width:225px;
	height:42px;
	overflow:hidden;
	background-image:url(../images/getaquote.jpg);
	display:block;
}
.view2 {
	width:225px;
	height:42px;
	overflow:hidden;
	background-image:url(../images/viewgallery.jpg);
	float:right;
	display:block;
}
.thumbContainer {
	width:976px;
	height:174px;
	overflow:hidden;
	margin:0 auto;
	padding:0 0 15px 0;
}
.activethumb {
	width:104px;
	height:104px;
	background-image:url(../images/thumbHover.png);
	display:block;
}
.seemore {
	width:960px;
	margin:0 auto 20px auto;
	height:px;
	overflow:hidden;
	height:32px;
}
.actualdiv {
	height:32px;
	overflow:hidden;
	float:right;
}
.next {
	width:25px;
	height:25px;
	background-image:url(../images/next.gif);
	background-position:center;
	float:right;
	display:inline-block;
}
.next:hover {
	background-position:top;
}
.prev {
	width:25px;
	height:25px;
	background-image:url(../images/prev.gif);
	background-position:center;
	float:right;
	display:inline-block;
}
.prev:hover {
	background-position:top;
}
.seemoreGallery {
	width:73px;
	height:25px;
	overflow:hidden;
	float:right;
	display:inline;
	background-image:url(../images/seemore.gif);
}
.inactive {
	background-position:bottom;
}
.inactive:hover {
	background-position:bottom;
}
.conForm td {
	padding:0 0 5px 0;
}
.conForm input {
	background:#d9d5d0;
	border:none;
	height:20px;
	padding:0 5px 3px 5px;
}
.conForm textarea {
	background:#d9d5d0;
	border:none;
	padding:5px 5px 3px 5px;
}
.submitBtn {
	background:url(../images/send.gif);
	width:53px;
	height:26px;
	text-indent:-9999px;
	border:none;
	margin-left:6px;
	cursor:pointer;
}
.submitBtn:hover {
	background-position:bottom;
}
.thumbsOut{overflow:hidden; margin:0; padding:0; list-style:none;}
.thumbsOut li {
	width:104px;
	height:104px;
	overflow:hidden;
	float:left;
	padding:9px;
	list-style:none;
	background-image:url(../images/galleryThumb.png);
}
.thumbsOut li a {
	width:104px;
	height:104px;
	overflow:hidden;
	display:none;
	background-image:url(../images/thumbHover.png);	
}
/*.thumbBg a:hover {
	width:104px;
	height:104px;
	background-image:url(../images/thumbHover.png);
	display:block;
}*/
.main-image{overflow:hidden; display:block; width:1600px; height:484px;}
.bannerCenter .main{position:absolute; top:0; left:0;}
.texthome {
	width:974px;
	overflow:hidden;
	margin:0 auto;
}
.textHomecopy {
	width:579px;
	overflow:hidden;
	float:left;
	display:inline;
	padding:0 50px 25px 10px;
}
.cmaLogo {
	width:266px;
	height:90px;
	overflow:hidden;
	float:left;
	display:inline;
	background-image:url(../images/cma.gif);
	margin:0 0 0 19px;
}
.cmaLogo2 {
	width:266px;
	height:90px;
	overflow:hidden;
	float:left;
	display:inline;
	background-image:url(../images/cma2.gif);
	margin:0 0 0 19px;
}
.cmaLogo3 {
	width:266px;
	height:90px;
	overflow:hidden;
	float:left;
	display:inline;
	background-image:url(../images/cma3.jpg);
	margin:0 0 0 19px;
}
.contactP {
	line-height:1.7em;
}
.nohover {
	color:#686059;
}
a.nohover:hover {
	color:#686059;
}
.thumbContainer li { background: url(../images/galleryThumb.png) no-repeat; }
.thumbContainer li div { width: 104px; height: 104px; margin-left: 9px; margin-top: 9px; margin-right: 9px; margin-bottom: 9px; position: relative; overflow: hidden; }
.thumbContainer li div img { background: #fff; width: 104px; height: 104px; position: absolute; clip:rect(0px,104px,104px,0px); -webkit-transition: all .15s ease-out; -moz-transition: all .15s ease-out; transition: all .15s ease-out; } 
.thumbContainer li.flex-active-slide img { position: absolute; clip:rect(5px,99px,99px,5px); }
.thumbContainer li:hover img { position: absolute; clip:rect(5px,99px,99px,5px); }

.loading {min-height: 484px; background: url(../images/loading.gif) no-repeat center center;}
